@font-face {
    font-family:'open_sanslight';
    src: url('../fontface/opensans-light.eot');
    src: url('../fontface/opensans-light.eot?#iefix') format('embedded-opentype'),
         url('../fontface/opensans-light.woff2') format('woff2'),
         url('../fontface/opensans-light.woff') format('woff'),
         url('../fontface/opensans-light.ttf') format('truetype'),
         url('../fontface/opensans-light.svg#open_sanslight') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'open_sansregular';
    src: url('../fontface/opensans-regular.eot');
    src: url('../fontface/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('../fontface/opensans-regular.woff2') format('woff2'),
         url('../fontface/opensans-regular.woff') format('woff'),
         url('../fontface/opensans-regular.ttf') format('truetype'),
         url('../fontface/opensans-regular.svg#open_sansregular') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'open_sans_semiboldregular';
    src: url('../fontface/opensans-semibold.eot');
    src: url('../fontface/opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('../fontface/opensans-semibold.woff2') format('woff2'),
         url('../fontface/opensans-semibold.woff') format('woff'),
         url('../fontface/opensans-semibold.ttf') format('truetype'),
         url('../fontface/opensans-semibold.svg#open_sans_semiboldregular') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'open_sansbold';
    src: url('../fontface/opensans-bold.eot');
    src: url('../fontface/opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('../fontface/opensans-bold.woff2') format('woff2'),
         url('../fontface/opensans-bold.woff') format('woff'),
         url('../fontface/opensans-bold.ttf') format('truetype'),
         url('../fontface/opensans-bold.svg#open_sansbold') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'helvetica_neue_lt_std45_light';
    src: url('../fontface/helveticaneueltstd-lt.eot');
    src: url('../fontface/helveticaneueltstd-lt.eot?#iefix') format('embedded-opentype'),
         url('../fontface/helveticaneueltstd-lt.woff2') format('woff2'),
         url('../fontface/helveticaneueltstd-lt.woff') format('woff'),
         url('../fontface/helveticaneueltstd-lt.ttf') format('truetype'),
         url('../fontface/helveticaneueltstd-lt.svg#helvetica_neue_lt_std45_light') format('svg');
    font-weight:normal;
    font-style:normal;
}

html {
	height:100%;
}

* {
	font-smooth:always;
    -webkit-font-smoothing:antialiased;
    font-smoothing:antialiased; 
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body {
    max-width:1920px;
    min-width:320px; 
	font-family:'open_sanslight', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
    color:#FFF;
    margin:auto;
    background:#0F110F;
}

img {
    margin:0;
    padding:0;
    border:none;
    transition:all 150ms linear;
    -webkit-transition:all 150ms linear;
    -moz-transition:all 150ms linear;
    -o-transition:all 150ms linear;
    -ms-transition:all 150ms linear;
}

a {
    text-decoration:none;
    outline:none;
    transition:all 150ms linear;
    -webkit-transition:all 150ms linear;
    -moz-transition:all 150ms linear;
    -o-transition:all 150ms linear;
    -ms-transition:all 150ms linear;
    color:#FFF;
}

h1, h2, h3, h4 {
    margin:0;
	padding:0;
	border:0;
	font:inherit;
	font-size:100%;
	font-weight:normal;
	vertical-align:baseline;
}

p {
    margin:0;
    padding:0;
}

ul {
    margin:0;
    padding:0;
    list-style:none;
}

section {
    margin:0;
    padding:0;
    font-size:0;
    line-height:0;
}

iframe {
	margin:0;
	padding:0;
}

input, textarea, select {
    outline:none;
}

.clear {
	clear:both;
}

.thumb {
    position:relative;
    width:100%;
    margin:0;
    padding:0;
    font-size:0;
    line-height:0;
    border:none;
}

.thumb.mobile {
    display:none;
}

.thumb.portada {
    display:none;
}


/*/// HEADER ///*/

header {
    position:relative;
    width:100%;
    z-index:10000;
}

.header_interno {
    position:relative;
    width:100%;
    padding:10px 0 82px;
    /*border-bottom:1px solid #686868;*/
    background:#0F110F;
}

.centrador {
	position:relative;
	display:block;
	width:100%;
	max-width:1380px;
	margin:auto;
	padding:0 30px;
}

.centrador.home {
    max-width:1300px;
    padding:0;
}

.centrador.foton {
    max-width:1000px;
    line-height:0;
    padding:0;
}

.centrador.obras {
    max-width:1380px;
    padding:0 30px;
}

.centrador.portada {
    line-height:0;
}

/*
.logo-text {
    float:left;
    font-family:'helvetica_neue_lt_std45_light', Arial, Helvetica, sans-serif;
    font-size:30px;
    letter-spacing:1px;
    color:#FFF;
    padding-top:22px;
}
*/

.logo-text {
    float:left;
    width:240px;
    padding-top:20px;
}

.ClipLeft {
    position:relative;
    display:inline-flex;
    float:right;
    margin-top:17px;
    z-index:1;
}

ul.navegacion {
    display:inline-block;
	font-size:0;
	text-align:center;
	list-style-type:none;
	margin:0;
	padding:0;
    padding-top:5px;
    padding-right:140px;
}

ul.navegacion li {
	display:inline-block;
	margin:0;
	padding-left:60px;
}

ul.navegacion li a {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#FFF;
	padding:0;
}

ul.navegacion li a.selected,
ul.navegacion li a:hover {
	color:#CCC;
}

.ClipIdiomas {
    position:absolute;
    top:6px;
    right:0;
}

.btn-idioma {
    display:inline-block;
    width:53px;
}

.idioma {
    font-family:'open_sans_semiboldregular', Arial, Helvetica, sans-serif;
    font-size:14px;
    text-align:left;
    color:#FFF;
    padding-left:2px;
}

.flechita {
    display:inline-block;
    border-bottom:2px solid #FFF;
    border-right:2px solid #FFF;
    width:8px;
    height:8px;
    margin-left:8px;
    margin-bottom:3px;
    -webkit-transform-origin:66% 66%;
    -ms-transform-origin:66% 66%;
    transform-origin:66% 66%;
    -webkit-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    transform:rotate(45deg);
}

.ClipTira {
    display:block;
    overflow: hidden;
    height:0;
    width:53px;
    margin-top:8px;
    opacity:0;
    transition:all 300ms linear;
    -webkit-transition:all 300ms linear;
    -moz-transition:all 300ms linear;
    -o-transition:all 300ms linear;
    -ms-transition:all 300ms linear;
}

.ClipTira.abierto {
    height:100%;
    opacity:1;
}

.tira {
    display:block;
    font-family:'open_sansregular', Arial, Helvetica, sans-serif;
    font-size:12px;
    text-align:center;
    color:#000;
    margin-top:-1px;
    padding:5px 0;
    border:1px solid #D8D8D8;
    background:#F5F5F5;
}

.tira:hover {
    font-family:'open_sansbold', Arial, Helvetica, sans-serif;
    background:#FFF;
}

#MenuH {
    display:none;
    position:absolute;
    top:-11px;
    left:20px;
}

.menu {
    display:inline-block;
}

.menu .burguer {
    width:40px;
}

#mmenu:active,
#mmenu:focus {
	outline:none;
	background:none;
	border:none;
}

#elmenu {
	display:none;
	position:absolute;
	top:0;
	width:100%;
    color:#FFF;
    text-align:center;
	padding:30px 20px 70px;
	background:#0F110F;
	z-index:11000;
}

.ico-cerrar {
    display:inline-block;
    width:32px;
    height:32px;
    border:none;
    background-image:url(../imgs/cerrar.png);
    background-size:contain;
    background-repeat:no-repeat;
}

ul.botones {
    padding:30px 0;
}

ul.botones li {
	list-style:none;
}

ul.botones li a {
	display:inline-block;
	font-family:'open_sanslight', Arial, Helvetica, sans-serif;
	font-size:22px;
    letter-spacing:0.5px;
	text-decoration:none;
	color:#FFF;
    margin-bottom:30px;
}

ul.botones li a:hover {
	color:#CCC;
}

#elmenu .logo-text {
    float:none;
    padding-top:20px;
}

#elmenu .redes {
    display:block;
    margin:auto;
}

#elmenu .ico-red {
    height:34px;
    margin:40px 4px 30px;
}

.ClipFoton {
    line-height:0;
    background-color:#000;
}

.ClipTapiz {
    width:100%;
    height:500px;
    /*background-image:url('../imgs/tapiz.jpg');*/
    background-image:url('../imgs/pattern.jpg');
    background-size:cover;
    background-position:top center;
    background-color:#0F110F;
    z-index:2;
}

.lapices {
    float:left;
    width:370px;
    margin-top:-32px;
}

.varios {
    float:left;
    width:230px;
    margin-top:-50px;
    margin-left:28%;
}

.autito {
    float:right;
    width:150px;
    margin-top:-57px;
}

.tiza {
    float:left;
    width:90px;
    margin-top:70px;
    margin-left:9%;
}

.maderita {
    float:left;
    width:140px;
    margin-top:20px;
    margin-left:7%;
}

.ClipObras {
    float:left;
    width:100%;
    line-height:0;
    margin:0;
    padding:40px 0 120px;
    /*background-image:url('../imgs/tapiz.jpg');
    background-size:contain;
    background-position:top center;*/
    background-color:#FFF;
    /*background-color:#0F110F;*/
    z-index:2;
}

.ClipObras.ficha {
    padding:80px 0 110px;
}

.ClipThumbs {
    float:left;
    width:100%;
    margin-top:50px;
}

.ClipThumbs_int {
    margin:0 -40px;
}

.col-aire {
    float:left;
    width:33.3%;
    padding:0 40px 80px;
}

.col-aire:nth-child(3n+1) {
    clear:both;
}

.ClipThumbs_int.mobile {
    display:none;
}

.ClipThumb {
    position:relative;
    display:inline-block;
    width:100%;
}

.ClipInfo h2 {
    display:inline-block;
    font-family:'open_sansbold', Arial, Helvetica, sans-serif;
    font-size:15px;
    line-height:20px;
    /*color:#FFF;*/
    color:#0F110F;
    margin:22px 0 1px;
    transition:color 150ms linear;
    -webkit-transition:color 150ms linear;
    -moz-transition:color 150ms linear;
    -o-transition:color 150ms linear;
    -ms-transition:color 150ms linear;
}

.ClipInfo h2:hover {
    /*color:#CCC;*/
    color:#666;
}

.ClipInfo p.datos {
    display:block;
    font-family:'open_sansregular', Arial, Helvetica, sans-serif;
    font-size:15px;
    line-height:19px;
    /*color:#FFF;*/
    color:#0F110F;
    margin-top:3px;
}

.ficha-left {
    float:left;
    width:40%;
    padding-right:90px;
}

.ficha-right {
    float:right;
    width:60%;
}

.ficha-left p {
    display:block;
    font-family:'open_sansregular', Arial, Helvetica, sans-serif;
    font-size:15px;
    line-height:20px;
    /*color:#FFF;*/
    color:#0F110F;
    margin-top:4px;
}

.ficha-left p span {
    display:block;
    font-family:'open_sansbold', Arial, Helvetica, sans-serif;
    font-size:19px;
    line-height:23px;
    /*color:#FFF;*/
    color:#0F110F;
    margin-bottom:4px;
}

.ficha-left p.descripcion {
    width:100%;
    line-height:23px;
    margin-top:30px;
    padding-right:30px;
}

.atras {
    display:inline-block;
    font-family:'open_sansregular', Arial, Helvetica, sans-serif;
    font-size:16px;
    /*text-decoration:underline;*/
    /*color:#FFF;*/
    color:#0F110F;
    margin-top:50px;
}

.ClipFlechas_alcien {
    width:100%;
    margin-top:90px; 
}

.ClipFlechas {
    float:left;
    width:260px;
    margin-top:60px; 
}

.flecha_left {
    float:left;
}

.flecha_left {
    margin-bottom:40px;
}

.flecha_right {
    float:right;
}

.texto_flechas {
    font-family:'open_sans_semiboldregular', Arial, Helvetica, sans-serif;
    font-size:12px;
    text-transform:uppercase;
    /*color:#FFF;*/
    color:#0F110F;
    -webkit-transition:color 200ms linear;
    -moz-transition:color 200ms linear;
    -o-transition:color 200ms linear;
    -ms-transition:color 200ms linear;
}

.texto_flechas:hover {
    color:#666;
}

.flecha_back {
    width:7px;
    margin-bottom:-1px; 
    margin-right:4px;
}

.flecha_next {
    width:7px;
    margin-bottom:-1px; 
    margin-left:4px;
}

.ClipBiografia {
    float:left;
    width:100%;
    line-height:0;
    margin:0;
    padding:50px 0 100px;
    background-color:#FFF;
    z-index:2;
}

.ClipBiografia.borrar {
    height:600px;
}

.ClipPortada {
    position:relative;
    float:left;
    width:100%;
    height:320px;
    padding:0;
    margin:0;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center;
    background-color:#000;
}

.parche-left {
    display:none;
    float:left;
    width:400px;
    height:320px;
    z-index:2;
}

.parche-right {
    display:none;
    float:right;
    width:400px;
    height:320px;
    z-index:2;
}

.ClipPortada h2 {
    font-family:'open_sansregular', Arial, Helvetica, sans-serif;
    font-size:65px;
    line-height:65px;
    letter-spacing:0.3px;
    color:#FFF;
    padding-top:100px;
    /*margin-left:47px;*/
    z-index:1;
}

.ClipDetalles {
    float:left;
    width:100%;
    padding:60px 0 0;
}

.ClipDetalles h4 {
    display:block;
    font-family:'open_sans_semiboldregular', Arial, Helvetica, sans-serif;
    font-size:16px;
    color:#0F110F;
}

.linea {
    float:left;
    width:100%;
    margin:18px 0 20px;
}

.linea_int {
    margin-right:41px;
    border-top:1px dotted #666;
}

.ClipPrevias {
    width:100%;
    margin:30px 0 0 -10px;
}

.ClipPrevias_int {
    padding-right:20px;
}

.col_galeria {
    float:left;
    width:33.3%;
}

.col_galeria_int {
    float:left;
    width:100%;
    padding:0 10px;
    margin-bottom:20px;
}

.thumb_galeria {
    display:inline-block;
    float:left;
    width:100%;
    height:90px;
    padding:0;
    margin:0;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center;
    background-color:#FFF;
}

.thumb_galeria:hover {
    opacity:0.7;
}

.ClipBiografia p.bio {
    font-family:'open_sansregular', Arial, Helvetica, sans-serif;
    font-size:19px;
    line-height:33px;
    color:#0F110F;
    padding-bottom:50px;
    border-bottom:1px dotted #666;
}

.ClipBiografia p.bio.prox {
    border-bottom:none;
}

.ClipBiografia h2 {
    display:none;
    font-family:'open_sansbold', Arial, Helvetica, sans-serif;
    font-size:21px;
    color:#0F110F;
    margin:12px 0 32px;
}

.ClipBiografia h3 {
    font-family:'open_sansbold', Arial, Helvetica, sans-serif;
    font-size:22px;
    color:#0F110F;
    margin-top:65px;
}

.ClipBiografia p.premios {
    font-family:'open_sansregular', Arial, Helvetica, sans-serif;
    font-size:18px;
    line-height:32px;
    color:#0F110F;
    margin-top:35px;
}

.ClipBiografia p.premios span {
    display:block;
    font-family:'open_sansbold', Arial, Helvetica, sans-serif;
}


/*/// FOOTER ///*/

footer {
    position:relative;
    float:left;
    width:100%;
    padding:55px 0 75px;
    /*border-top:1px solid #686868;*/
    background:#0F110F;
    z-index:2;
}

.navegar {
    text-align:center;
    margin:15px auto;
}

ul.btns_rubros {
    display:none;
    text-align:center;
    margin:22px auto 57px;
}

ul.btns_rubros li {
    font-family:'open_sanslight', Arial, Helvetica, sans-serif;
    font-size:21px;
    line-height:22px;
    margin-bottom:15px;
}

ul.btns_rubros li a {
    color:#FFF;
    transition:color 200ms linear;
    -webkit-transition:color 200ms linear;
    -moz-transition:color 200ms linear;
    -o-transition:color 200ms linear;
    -ms-transition:color 200ms linear;
}

ul.btns_rubros li a:hover {
    color:#CCC;
}

.flecha-ch {
    width:10px;
    margin-left:7px;
    margin-bottom:-1px;
}

.right-FT {
    float:right;
    padding-top:15px;
}

.ClipCasilla {
    display:inline-block;
    margin-right:70px;
}

.ico-sobre {
    float:left;
    width:22px;
    margin-top:-1px;
    margin-right:10px;
}

.casilla {
    float:left;
    font-family:'open_sansregular', Arial, Helvetica, sans-serif;
    font-size:16px;
    color:#FFF;
    margin-top:-24px;
    transition:color 150ms linear;
    -webkit-transition:color 150ms linear;
    -moz-transition:color 150ms linear;
    -o-transition:color 150ms linear;
    -ms-transition:color 150ms linear;
}

.casilla a {
    color:#FFF;
}

.casilla:hover {
    color:#CCC;
}

.redes {
    display:inline-block;
}

.ico-red {
    display:inline-block;
    height:30px;
    margin-top:4px;
    margin-left:5px;
}


/*/// TALLER ///*/

.ClipTaller {
    float:left;
    width:100%;
    line-height:0;
    margin:0;
    padding:90px 0 120px;
    background-color:#FFF;
    z-index:2;
}

.col_imagen_pre {
    margin-left:-10px;
    margin-right:-10px;
}

.col_imagen {
    position:relative;
    float:left;
    width:25%;
    margin:0;
    padding:0;
}

.col_imagen_int {
    padding-left:10px;
    padding-right:10px;
    margin-bottom:15px;
}

.thumb_taller {
    display:inline-block;
    float:left;
    width:100%;
    height:230px;
    padding:0;
    margin-bottom:20px;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center;
    background-color:#EFEFEF;
}

.thumb_taller:hover {
    opacity:0.7;
}


/*/// Queries ///*/

@media screen and (max-width:1590px) {
    .ClipObras { padding:40px 0 100px; }
    .ClipPortada { height:300px; }
    .ClipPortada h2 { font-size:55px; line-height:55px; margin-top:0; }
}

@media screen and (max-width:1390px) {
    .ClipObras { padding:30px 0 90px; }
    .ClipThumbs_int { margin:0 -20px; }
    .col-aire { padding:0 30px 80px; }
}

@media screen and (max-width:1290px) {
    .thumb_galeria { height:84px; }
    .thumb_taller { height:210px; }
}

@media screen and (max-width:1270px) {
    .header_interno { padding:42px 0 47px; }
    header .logo-text { display:block; float:none; text-align:center; margin:auto; padding:0; }
    ul.navegacion { display:none; }
    .ClipIdiomas { top:-35px; }
    #MenuH { display:block; }
    .ClipTapiz { height:400px; }
    .varios { margin-left:10%; }
    .autito { margin-right:0; }
    .thumb_galeria { height:60px; }
    .ClipObras.ficha { padding:70px 0 90px; }
    .ClipTaller { padding:60px 0 70px; }
    .thumb_taller { height:170px; }
}

@media screen and (max-width:1023px) {
    .thumb.desktop { display:none; }
    .thumb.mobile { display:block; }
    .ClipTapiz { height:320px; }
    .lapices { width:270px; margin-top:-24px; }
    .varios { width:200px; margin-top:-40px; margin-left:14%; }
    .autito { width:126px; margin-top:-47px; }
    .tiza { width:90px; margin-top:30px; margin-left:9%; }
    .maderita { width:100px; margin-top:0; margin-left:7%; }
    .col-aire { width:50%; }
    .col-aire:nth-child(3n+1) { clear:initial; }
    .col-aire:nth-child(2n+1) { clear:both; }
    .thumb_galeria { height:64px; }
    .ClipCasilla { margin-right:40px; }
    .ficha-left { padding-right:40px; }
    .col_galeria { width:50%; }
    .thumb_taller { height:130px; }
}

@media screen and (max-width:767px) {
    .header_interno { padding:25px 0 28px; }
    .centrador.HD { padding:0; }
    header .logo-text { width:190px; }
    .ClipIdiomas { display:none; }
    #MenuH { top:-6px; left:12px; }
    .menu .burguer { width:34px; }
    .ClipTapiz { height:250px; }
    .lapices { width:230px; margin-top:-20px; }
    .varios { width:150px; margin-top:-30px; margin-left:12%; }
    .autito { width:100px; margin-top:-36px; }
    .tiza { width:70px; margin-top:30px; margin-left:9%; }
    .maderita { width:90px; margin-top:0; margin-left:7%; }
    footer { padding:20px 0 50px; }
    footer .logo-text { display:none; }
    .right-FT { float:none; text-align:center; padding-top:0; }
    .ClipCasilla { margin:auto; }
    .redes { display:block; margin-top:15px; }
    .ico-red { height:34px; margin:4px 4px 0; }
    ul.botones li a { font-size:20px; margin-bottom:22px; }
    #elmenu .logo-text { width:200px; }
    #elmenu .ico-red { height:34px; }
    .col-aire { padding:0 22px 80px; }
    ul.btns_rubros { display:block; }
    .ico-sobre { margin-top:0; margin-right:12px; }
    .ClipThumbs_int.desktop { display:none; }
    .ClipThumbs_int.mobile { display:inline-block; }
    .thumb_galeria { height:53px; }
    .ClipObras.ficha { padding:50px 0 70px; }
    .thumb_taller { height:100px; }
}

@media screen and (max-width:639px) {
    .ClipPortada { display:none; }
    .thumb.portada { display:block; }
    .centrador.pngs { padding:0 10px; }
    .ClipTapiz { height:200px; }
    .lapices { width:180px; margin-top:-16px; }
    .varios { width:120px; margin-top:-25px; margin-left:12%; }
    .autito { width:80px; margin-top:-32px; }
    .tiza { width:50px; margin-top:30px; margin-left:9%; }
    .maderita { width:75px; margin-left:9%; }
    .centrador.obras { padding:0 20px; }
    .col-aire { width:100%; padding:0 15px 80px; }
    .col-aire:nth-child(2n+1) { clear:initial; }
    .ClipObras { padding-top:5px; }
    .ClipInfo h2 { margin-top:18px; }
    .ficha-right { float:left; width:100%; margin-top:30px; }
    .ficha-left { float:left; width:100%; margin-top:20px; padding-right:0; }
    .flecha_left { margin:25px 0 5px; }
    .ClipPrevias { margin:30px auto 0; }
    .ClipPrevias_int { margin:0 -10px; padding-right:0; }
    .thumb_galeria { height:150px; }
    .flecha_back { margin-bottom:-2px; }
    .ClipBiografia { padding:35px 0 70px; }
    .ClipBiografia .centrador { padding:0 25px; }
    .ClipBiografia p.bio { font-size:16px; line-height:25px; padding-bottom:42px; }
    .ClipBiografia h3 { font-size:21px; margin-top:55px; }
    .ClipBiografia p.premios { font-size:16px; line-height:25px; margin-top:25px; }
    .ClipObras.ficha { padding:10px 0 60px; }
    .ClipBiografia h2 { display:inline-block; }
    .ficha-left p.descripcion { padding-right:0; }
    .linea_int { margin-right:0; }
    .col_galeria { width:33.3%; }
    .ClipTaller {padding:50px 0; }
    .col_imagen { width:50%; }
    .thumb_taller { height:140px; }
}

@media screen and (max-width:567px) {
    .thumb_galeria { height:110px; }
}

@media screen and (max-width:479px) {
    .ClipTapiz { height:180px; }
    .lapices { width:160px; margin-top:-16px; }
    .varios { width:110px; margin-top:-25px; margin-left:12%; }
    .autito { width:80px; margin-top:-32px; }
    .tiza { width:40px; margin-top:30px; margin-left:9%; }
    .maderita { width:65px; margin-left:9%; }
    ul.btns_rubros li { font-size:20px; line-height:23px; margin-bottom:18px; }
    .flecha-ch { width:9px; margin-left:6px; margin-bottom:-2px; }
    .thumb_galeria { height:96px; }
    .col_imagen_pre { margin-left:-20px; margin-right:-20px; }
    .thumb_taller { height:130px; }
}

@media screen and (max-width:429px) {
    .lapices { width:150px; }
    .autito { width:75px; }
    .tiza { margin-top:20px; }
    .maderita { width:60px; }
    .thumb_galeria { height:90px; }
    .thumb_taller { height:120px; }
}

@media screen and (max-width:409px) {
    .centrador.pngs { padding:0; }
    .ClipTapiz { height:230px; }
    .lapices { width:180px; margin-left:5px; }
    .varios { width:150px; margin-top:-57px; margin-left:9%; }
    .autito { width:90px; margin-top:20px; margin-right:20px; }
    .tiza { width:50px; margin-top:-100px; margin-left:9%; }
    .maderita { width:70px; margin-top:-106px; margin-left:30%; }
    .thumb_galeria { height:84px; }
    .thumb_taller { height:110px; }
}

@media screen and (max-width:390px) {
    .thumb_galeria { height:82px; }
}

@media screen and (max-width:374px) {
    .ClipTapiz { height:210px; }
    .varios { width:130px; margin-top:-57px; margin-left:9%; }
    .tiza, .maderita { margin-top:-90px; }
    .thumb_galeria { height:78px; }
}

@media screen and (max-width:359px) {
    header .logo-text { width:170px; }
    .centrador.FT { padding:0; }
    .ClipTapiz { height:200px; }
    .lapices { width:160px; }
    .varios { width:110px; margin-top:-40px; margin-left:11%; }
    .autito { width:80px; }
    .tiza { width:40px; margin-top:-80px; }
    .maderita { width:60px; margin-top:-86px; }
    .thumb_galeria { height:72px; }
    .thumb_taller { height:100px; }
}